### Constructor

# ICalGLib Value new_taskmode

since: 2.0

#### Declaration [src]

    ICalValue*
    i_cal_value_new_taskmode (
      ICalPropertyTaskmode value
    )

#### Description [src]

Creates a new `ICalValue` holding TASKMODE.

Available since: 2.0

#### Parameters

`value`

  Type: `ICalPropertyTaskmode`

  The `ICalPropertyTaskmode` value.

#### Return value

Type: `ICalValue`

A new `ICalValue` holding TASKMODE.

The caller of the function takes ownership of the data, and is responsible for freeing it.